body {
    width: 100%;
    margin: 0;
}

.center {
    margin: auto;
    background-color: teal;
    width: 600px;
    height: 400px;
}

.box {
    display: inline-flex;
    justify-content: center;
    box-sizing: border-box;
    background-color: rgb(175, 175, 175);
    width: 100%;
    height: 100%;
    padding: 5px;
}

.info {
    background-color: rgb(76, 115, 175);
    color: white;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 20px 0 0 20px;
    width: 40%;
}

.form {
    width: 60%;
    background-color: white;
    color: rgb(27, 26, 26);
    overflow: scroll;
    text-align: left;
    box-sizing: border-box;
    overflow: scroll;
    border-radius: 0px 20px 20px 0px;
    padding: 0% 3%;
}

.form form label, .form form input, .form form textarea {
    display: block;
    width: 97%;
    margin-bottom: 10px;
}

.form input, .form textarea {
    outline: none;
    border: none;
    border-bottom: 2px solid rgb(175, 175, 175);
}

.form button {
    background-color: rgb(76, 115, 175);
    float: right;
    color: white;
}

/* Responsive Desgin */

@media only screen and (max-width: 600px) {
    .center {
      width: 100%;
      height: 100vh;
    }
}
@media only screen and (orientation: portrait) {
    .center {
        width: 100%;
        height: 100vh;
    }
    .box {
        display: block;
    }
    .form {
        width: 99%;
        height: 59vh;
        border-radius: 0px 0px 20px 20px;
    }
    .info {
        width: 99%;
        height: 39vh;
        border-radius: 20px 20px 0px 0px;
    }
  }